<div class="page">
	<h1>Supprimer une actualité</h1>

	<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
	<?php } ?>
	<?php if (isset ($this->ok)) { ?>
		<div class="alert alert-ok"><?php echo $this->ok; ?></div>
	<?php } ?>

	<a href="<?php echo Url::display (array ('c'=>'admin_news')); ?>">Retour aux actualités</a>
</div>
